Hey, I am trying to filter based on app version be...
# questions
a
Hey, I am trying to filter based on app version being greater than
2.0
. I am facing multiple problems: • If I try casting to a numerical value, all my version between
0.1
and
2.0
are placed in the same bucket. • If I keep the version as a string value and use the
contains
operator, I can only have one value there, which is a problem because Android has a different number. I am trying to avoid sending an extra (numeric) property and use existing data. I think it should be possible, am I right?